{
  "codeName" : "Usr0130806471",
  "controlType" : "PANEL",
  "dynaModelFilePath" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/TESTGRID/PSPANELS/Usr0130806471.json",
  "layoutMode" : "TABLE_24COL",
  "logicName" : "TEST_LIST_列表项面板",
  "getPSAppDataEntity" : {
    "modelref" : true,
    "path" : "PSSYSAPPS/Web/PSAPPDATAENTITIES/TESTGRID.json"
  },
  "getPSLayout" : {
    "childColMD" : 24,
    "columnCount" : 24,
    "layout" : "TABLE_24COL"
  },
  "getRootPSPanelItems" : [ {
    "itemStyle" : "DEFAULT",
    "itemType" : "CONTAINER",
    "name" : "page_container",
    "getPSLayout" : {
      "dir" : "column",
      "layout" : "FLEX"
    },
    "getPSLayoutPos" : {
      "colMD" : 24,
      "layout" : "TABLE_24COL"
    },
    "getPSPanelItems" : [ {
      "caption" : "list文本",
      "contentType" : "RAW",
      "itemStyle" : "DEFAULT",
      "itemType" : "RAWITEM",
      "name" : "static_text",
      "getPSControlRenders" : [ {
        "layoutPanelModel" : "`<div class=\"${util?.confirm?.ns?.b(\"custom\")}\">\r\n<span>管理人员：${data?.updateman}</span>\r\n<span>更新时间：${data?.updatedate}</span>\r\n</div>`",
        "name" : "logic",
        "renderType" : "LAYOUTPANEL_MODEL"
      } ],
      "getPSLayoutPos" : {
        "grow" : -1,
        "layout" : "FLEX"
      },
      "getPSRawItem" : {
        "caption" : "绘制器",
        "contentType" : "RAW",
        "name" : "static_text",
        "predefinedType" : "STATIC_TEXT",
        "renderMode" : "TEXT"
      },
      "rawContent" : "绘制器",
      "showCaption" : true
    } ]
  } ],
  "modelid" : "8E23E5F9-258B-4FF0-BB9D-43F6A4C3E45C",
  "modeltype" : "PSSYSVIEWPANEL"
}